package J20250718.demo02_exception;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo02
 * @description
 * @create 2025/7/18
 */
public class Demo02 {

    // 我们不处理，继续抛(帮着喊一声)，如果到main方法都不处理，最终会交给Java虚拟机处理
    public static void main(String[] args) throws AgeException,NameSizeException{
        Person person=new Person();
        person.setName("");
        person.setAge(25);
    }


}
